import { postData, getData, logins } from './request.js'


// 登录
export function login(data) {
  return logins('login',data);
}
//查询工作流某订单号的所有数据接口
export function getAllList(data) {
  return postData('workflow/getAllList',data);
}
export function getStatus() {
  return postData('workflow/getStatus');
}
export function getGroupByWorkOrderNo(data) {
  return postData('workflow/getGroupByWorkOrderNo',data);
}
export function addWorkFlow(data) {
  return postData('workflow/addWorkFlow',data);
}